module command.simpleremotecontrol.lightoffcommand;

import command.simpleremotecontrol.command;
import command.simpleremotecontrol.light;

class LightOffCommand : Command
{
    Light light;

    this(Light light)
    {
        this.light = light;
    }

    override void execute()
    {
        light.off();
    }
}
